
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID52898";
							
var currModelVersion = "";
						
var currModelName = "Initial Planning Activities";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID52898.png";
			
		if (z == 68) { modelimage68.src = "../images/ado118.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado118.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado119.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado119.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado120.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado120.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(35.5, 10.97, 37.68000000000001, 12.69, "ID52978", "ID52898", "ID52978", "", false);
					
	createImageArea(43, 11.3, 45, 12.2, "ID52972", "ID52898", "ID52972", "", false);
					
	createImageArea(43.495000000000005, 7.47, 47.765, 9.19, "ID52966", "ID52898", "ID52966", "", false);
					
	createImageArea(39.425000000000004, 7.795, 41.555, 11.005, "ID52963", "ID52898", "ID52963", "", false);
					
	createImageArea(50.67, 9.545, 53.33, 12.674999999999999, "ID52906", "ID52898", "ID52906", "", false);
					
	createImageArea(56.635000000000005, 9.545, 59.345, 11.815, "ID52909", "ID52898", "ID52909", "", false);
					
	createImageArea(53.715, 9.545, 56.265, 11.815, "ID52903", "ID52898", "ID52903", "", false);
					
	createImageArea(60.17, 1.0499999999999998, 62.83, 3.75, "ID52900", "ID52898", "ID52900", "", false);
					
	createImageArea(61.3, 14.3, 62.7, 15.7, "ID52948", "ID52898", "ID52948", "", false);
					
	createImageArea(6.675000000000001, 14.295, 9.305, 16.645, "ID52912", "ID52898", "ID52912", "", false);
					
	createImageArea(56.61, 14.305, 59.39, 15.695, "ID52945", "ID52898", "ID52945", "", false);
					
	createImageArea(52.11, 14.305, 54.89, 15.695, "ID52942", "ID52898", "ID52942", "", false);
					
	createImageArea(47.61, 14.305, 50.39, 15.695, "ID52939", "ID52898", "ID52939", "", false);
					
	createImageArea(43.61, 14.305, 46.39, 15.695, "ID52936", "ID52898", "ID52936", "", false);
					
	createImageArea(39.11, 14.305, 41.89, 15.695, "ID52933", "ID52898", "ID52933", "", false);
					
	createImageArea(34.61, 14.305, 37.39, 15.695, "ID52930", "ID52898", "ID52930", "", false);
					
	createImageArea(30.11, 14.305, 32.89, 15.695, "ID52927", "ID52898", "ID52927", "", false);
					
	createImageArea(25.11, 14.305, 27.89, 15.695, "ID52924", "ID52898", "ID52924", "", false);
					
	createImageArea(20.61, 14.305, 23.39, 15.695, "ID52921", "ID52898", "ID52921", "", false);
					
	createImageArea(15.61, 14.305, 18.39, 15.695, "ID52918", "ID52898", "ID52918", "", false);
					
	createImageArea(10.61, 14.305, 13.39, 15.695, "ID52915", "ID52898", "ID52915", "", false);
					
	createImageArea(38.8, 7.265000000000001, 42.3, 11.495000000000001, "ID87275", "ID52898", "ID87275", "", false);
					
	imageMapsReady();
}
			
			ID52900D='<span class=\"mov_desc\">When defining the incidence priorities the customer\'s requests have to be considered. </span>';				
				ID52903D='<span class=\"mov_desc\">It is necessary to reach an agreement on the incidence classification (threshold value) with the internal providers. </span>';				
				ID52906D='<span class=\"mov_desc\">In collaboration with the Service Desk/Incidence Management the incidence priorities must agreed.</span>';				
				ID52909D='<span class=\"mov_desc\">It is necessary to reach an agreement on the incidence classification (threshold value) with the external providers. </span>';				
				ID52912D='<span class=\"mov_desc\">Within the \"Initial planning activities\" process all the doubts concerning Service Level Management Process are resolved, for example target definitions, appointments of roles and responsibilities, etc.</span>';				
				ID52915D='<span class=\"mov_desc\">At the beginning of the planning process all the people must be appointed who will undertake the tasks of the Service Level Management Process.</span>';				
				ID52918D='<span class=\"mov_desc\">Mission Statement defines the objectives to achieve within the Service Level Management Process.</span>';				
				ID52921D='<span class=\"mov_desc\">Within this activity the objectives for the Service Level Management Process and scope of the function are defined in detail.</span>';				
				ID52924D='<span class=\"mov_desc\">An awareness campaign is initialised to win support for the function and to advise people how and when they might be affected.</span>';				
				ID52927D='<span class=\"mov_desc\">Roles, tasks and responsibilities should be defined. A Service Level Manager undertakes a coordination role.</span>';				
				ID52930D='<span class=\"mov_desc\">Activities, resources, funding and quality criteria are quantified to measure the process.</span>';				
				ID52933D='<span class=\"mov_desc\">Within the activity risks should be identified. If the Service Level Agreements can\'t be fulfilled, the organisation can pay high costs. Thus it must be possible to analysis risks before the SLAs will be signed.<br />\n</span>';				
				ID52936D='<span class=\"mov_desc\">Over the years, organisations\' IT Infrastructures have grown  and developed, and there may not be clear picture of all the services currently being provided and the customers of each. In order to establish an accurate picture, it is recommended that IT Service Catalogue is produced. Such a catalogue should list all of the services being provided, a summary of their characteristics and details of customers and maintainers.<br />\nUsing the catalogue as an aid, Service Level Management must plan the most appropriate SLA structure to that all services and all customers are covered in a manner best suited to the organisation\'s needs.<br />\nThere are following potential options:<br />- service based,<br />- customer based<br />- or multi-level SLAs (e.g. Corporate-, Customer-, Service-Level)</span>';				
				ID52939D='<span class=\"mov_desc\">A pilot SLA must be drafted. The wording of SLA should be clear and concise and leave no room for ambiguity. There is normally no need for agreements to be couched in legal terminology, and plain language aids a common understanding.<br /></span>';				
				ID52942D='<span class=\"mov_desc\">Support tools (particularly for SLA monitoring) are identified.</span>';				
				ID52945D='<span class=\"mov_desc\">In case as a SLA is exceeded all the needed Incident priorities must be defined ( Incidents are classified on the basis of their scale and difficulty). Escalation paths of all the possible Incidents must be clarify. The Incident priorities are included in the Service Level Agreements.</span>';				
				ID52948D='';				
				ID52963D='';				
				ID52972D='';				
				ID52978D='';				
				ID52966D='';				
				ID87275D='';				
				
			
function readCM()
{
			ID52900CM = new instCM("Agree on Incident Priority Levels");
ID52903CM = new instCM("Internal providers");
ID52906CM = new instCM("Service Desk and Problem Management");
ID52909CM = new instCM("External providers");
ID52912CM = new instCM("Activities of initial planning");
ID52915CM = new instCM("Appointment or nomination of Service Level Management");
ID52915CM.addAttribute("Responsible role", "obj");
ID52915CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17612\");", "Senior Management/Board Level", "small_role.png");
ID52918CM = new instCM("Production of a mission statement");
ID52918CM.addAttribute("Responsible role", "obj");
ID52918CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17612\");", "Senior Management/Board Level", "small_role.png");
ID52921CM = new instCM("Definition of the objectives and scope of the function");
ID52921CM.addAttribute("Responsible role", "obj");
ID52921CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17612\");", "Senior Management/Board Level", "small_role.png");
ID52924CM = new instCM("Awareness campaign");
ID52924CM.addAttribute("Responsible role", "obj");
ID52924CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17612\");", "Senior Management/Board Level", "small_role.png");
ID52927CM = new instCM("Definition of roles, tasks, and responsibilities");
ID52927CM.addAttribute("Responsible role", "obj");
ID52927CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17615\");", "Project Management", "small_role.png");
ID52930CM = new instCM("Quantification of activities, resources, funding, quality criteria");
ID52930CM.addAttribute("Responsible role", "obj");
ID52930CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17615\");", "Project Management", "small_role.png");
ID52933CM = new instCM("Identification of risks");
ID52933CM.addAttribute("Responsible role", "obj");
ID52933CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17615\");", "Project Management", "small_role.png");
ID52933CM.addAttribute("Input data", "obj");
ID52933CM.addLink("Input data", "javascript:openWindow(\"ID54805\", \"ID54888\");", "Identified risks", "small_date.png");
ID52933CM.addAttribute("Output data", "obj");
ID52933CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54888\");", "Identified risks", "small_date.png");
ID52936CM = new instCM("Planning of a Service Catalogue and an SLA structure");
ID52936CM.addAttribute("Responsible role", "obj");
ID52936CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17612\");", "Senior Management/Board Level", "small_role.png");
ID52939CM = new instCM("Drafting of a pilot SLA format");
ID52939CM.addAttribute("Responsible role", "obj");
ID52939CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17615\");", "Project Management", "small_role.png");
ID52942CM = new instCM("Identification of support tools, particularly for SLA monitoring");
ID52942CM.addAttribute("Responsible role", "obj");
ID52942CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17615\");", "Project Management", "small_role.png");
ID52945CM = new instCM("Setting and agreeing Incident priority and escalation paths");
ID52945CM.addAttribute("Responsible role", "obj");
ID52945CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17615\");", "Project Management", "small_role.png");
ID52948CM = new instCM("End");
ID52951CM = new instCM("Customer");
ID52954CM = new instCM("Senior Management/Board Level/Project management");
ID52957CM = new instCM("IT infrastructure");
ID52960CM = new instCM("Internal/external Organisation");
ID52963CM = new instCM("InPlAc - RM RiAs I1");
ID52963CM.addAttribute("Referenced subprocess", "mod");
ID52963CM.addLink("Referenced subprocess", "../ID52056/ID52056.html", "Risk Assessment - ITIL Service Delivery", "mt_itsp.gif");
ID52963CM.addAttribute("Referenced Interface Process", "obj");
ID52963CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID52056\", \"ID100673\");", "RiAs - ITIL InPla I1", "small_ipro.png");
ID52972CM = new instCM("Identification of risks DP");
ID52978CM = new instCM("InPlAc1");
ID52978CM.addAttribute("Data", "obj");
ID52978CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54888\");", "Identified risks", "small_date.png");
ID52966CM = new instCM("InPlAc2");
ID52966CM.addAttribute("Data", "obj");
ID52966CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17322\");", "D71 Risks relative to assets", "small_date.png");
ID87275CM = new instCM("Semantically Similar Risk Management Process");
ID52981CM = new instCM("");
ID52982CM = new instCM("");
ID52983CM = new instCM("");
ID52984CM = new instCM("");
ID52985CM = new instCM("");
ID52986CM = new instCM("");
ID52987CM = new instCM("");
ID52988CM = new instCM("");
ID52989CM = new instCM("");
ID52990CM = new instCM("");
ID52991CM = new instCM("");
ID52992CM = new instCM("");
ID52993CM = new instCM("");
ID52994CM = new instCM("");
ID52995CM = new instCM("");
ID52996CM = new instCM("");
ID52997CM = new instCM("");
ID52998CM = new instCM("");
ID52999CM = new instCM("");
ID53000CM = new instCM("");
ID53001CM = new instCM("");
ID53002CM = new instCM("");
ID53003CM = new instCM("");
ID53004CM = new instCM("");
ID53005CM = new instCM("");
ID53006CM = new instCM("");
ID53007CM = new instCM("");
ID53008CM = new instCM("");
ID53009CM = new instCM("");
ID53010CM = new instCM("");
ID53011CM = new instCM("");
ID53012CM = new instCM("");
ID53013CM = new instCM("");
ID53014CM = new instCM("");
ID53015CM = new instCM("");
ID53016CM = new instCM("");
ID53017CM = new instCM("");
ID53018CM = new instCM("");
ID53020CM = new instCM("");
ID53021CM = new instCM("");
ID53022CM = new instCM("");
ID53024CM = new instCM("");
ID53025CM = new instCM("");
ID53026CM = new instCM("");
ID53027CM = new instCM("");
ID55539CM = new instCM("");
ID87281CM = new instCM("");
ID87282CM = new instCM("");
}
		